Bug 1307487 - espresso: FTBFS in rawhide
espresso: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: espresso (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Junghans
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:19 EST by Fedora Release Engineering
Modified: 2017-03-03 16:49 EST (History)
2 users (show)

See Also:
Fixed In Version: espresso-4.0-0.1.20170220git7a9ac74.fc24 espresso-4.0-0.1.20170220git7a9ac74.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-03 16:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (28.21 KB, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details
root.log (95.28 KB, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 16:19 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:19:52 EST
Your package espresso failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814445

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:19:55 EST
Created attachment 1124525 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:19:56 EST
Created attachment 1124526 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:19:57 EST
Created attachment 1124527 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:41:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2017-02-16 09:01:49 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Update System 2017-02-22 17:11:24 EST
espresso-4.0-0.1.20170220git7a9ac74.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4365304f3f
Comment 7 Fedora Update System 2017-02-22 17:12:44 EST
espresso-4.0-0.1.20170220git7a9ac74.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-76d07aefab
Comment 8 Fedora Update System 2017-02-23 17:22:56 EST
espresso-4.0-0.1.20170220git7a9ac74.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4365304f3f
Comment 9 Fedora Update System 2017-02-23 18:21:16 EST
espresso-4.0-0.1.20170220git7a9ac74.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-76d07aefab
Comment 10 Upstream Release Monitoring 2017-02-25 12:40:13 EST
junghans's espresso-4.0-0.2.20170220git7a9ac74.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862060
Comment 11 Fedora Update System 2017-03-03 16:18:22 EST
espresso-4.0-0.1.20170220git7a9ac74.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-03-03 16:49:44 EST
espresso-4.0-0.1.20170220git7a9ac74.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.